Subject: [PATCH v3 00/19] Exynos SYSMMU (IOMMU) integration with DT and DMA-mapping subsystem

From: [email-masked] (Javier Martinez Canillas)
Date: Tue, 13 Jan 2015 10:43:59 +0100

Hello Joonyoung,

On 01/13/2015 09:40 AM, Joonyoung Shim wrote:
>>> >> These are the changes I have now [0]. Please let me know what you think.
>>> >>
>> > 
>> > Good, it's working with your patch without u-boot changes and reverting
>> > of commit 2ed127697eb.
>> >
> But i also get stripe hdmi output if hdmi/mixer drivers aren't defered
> probed, because DISP1 power domain isn't disabled on booting by defered
> probe so is always on.

Could you please elaborate on this? I'm not sure I undestood what you meant
so it would be great if you can give me the steps to reproduce your issue.

Best regards,
Javier